#page-wrap {
	/* width:expression(document.body.clientWidth < 782? "775px" : document.body.clientWidth > 1024? "1024" : "auto");*/
    width:1024px;
	    width:100%

}

#content { height: 1% }
.leftbody  div.ires
 { width: 95%}


#toolbar, #topnav { clear: both;  }

.authenticated p.agencycode {display: none}
.authenticated  {font-size:.85em; float: left;  margin-left: 0px; width:200px;   }
.authenticated p.loginbox {display:block; float: none ; white-space:nowrap;overflow:hidden;  width:200px; } /* name */
.authenticated p.agentname  { width:150px; white-space:nowrap; overflow:hidden;   }  /*agency name */
.authenticated ul.arrows    { width:30px }


	 .section  .authenticated  {font-size:.85em; float: left;  margin-left: 0px; width:135px;   }
	 .section .authenticated p.loginbox {display:block; float: none ; white-space:nowrap;overflow:hidden; width:135px;  } /* name */
	 .section .authenticated p.agentname  { width:135px; white-space:nowrap; overflow:hidden;   }  /*agency name */



ul.tools        {float: right; margin:0px; padding: 0px; list-style:none; clear: right;  }
/*dids*/
div.destinationBody {width:55%; float:left; margin: 0px 10px 5px 10px;  }
div.destinationBody img#defaultImage , div.destinationBody .heroImage img{width:99%; overflow:hidden; }
div.destinationRight { float: left ;  width: 20%;  right: 0px }

.addagentnotes b { white-space:normal }

#servicetypes ul {margin-top:26px}

.maintinttwenty {background-color: #E7F0F5}

.footercontain {height: 1%}

#booking #quotepager {
display:block; margin-top: 30px
}



